<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
    crossorigin="anonymous">
  <title>Panel de control Peliculas</title>
</head>
<header>
  <div class="container">
    <h1>Panel de Control de Peliculas</h1>
  </div>
</header>

<body>
  <div class="container">
    <div class="row">
      <div class="col">
        <table class="table">
          <thead class="thead-light">
            <tr>
              <th scope="col">ID</th>
              <th scope="col">Titulo</th>
              <th scope="col">Genero</th>
              <th scope="col">Anno</th>
              <th scope="col">Acciones</th>
            </tr>
          </thead>
          <tbody>
            <template id="tabla">
              <tr id="tablaRow">
                <th id="idPelicula" scope="row">1</th>
                <td id="tituloPelicula"></td>
                <td id="generoPelicula"></td>
                <td id="annoPelicula"></td>
                <td id="botonesTabla"><button id="btnE" class="btn btn-primary">Editar</button><button id="btnB" class="btn btn-danger">Borrar</button></td>
              </tr>
            </template>
          </tbody>
        </table>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <form>
          <div class="form-group">
            <label for="nombrePeli">Titulo:</label>
            <input type="text" class="form-control" id="nombrePeli" placeholder="Ingrese un titulo" name="nombrePeli">
          </div>
          <div class="form-group">
              <label for="generoPeli">Genero:</label>
              <input type="text" class="form-control" id="generoPeli" placeholder="Ingrese el genero" name="generoPeli">
            </div>
            <div class="form-group">
                <label for="annoPeli">Anno:</label>
                <input type="number" class="form-control" id="annoPeli" placeholder="Ingrese el anno" name="annoPeli">
              </div>
            </form>
            <button id="btnGuardar" class="btn btn-primary">Guardar</button>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k"
    crossorigin="anonymous"></script>
  <script src="script.js"></script>
</body>

</html>